Executive Summary

Informations
NameCVE-2012-2917First vendor Publication2012-05-21
VendorCveLast vendor Modification2012-05-22

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:N/I:P/A:N)
Cvss Base Score4.3Attack RangeNetwork
Cvss Impact Score2.9Attack ComplexityMedium
Cvss Expoit Score8.6AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Cross-site scripting (XSS) vulnerability in the Share and Follow plugin 1.80.3 for WordPress allows remote attackers to inject arbitrary web script or HTML via the CDN API Key (cnd-key) in a share-and-follow-menu page to wp-admin/admin.php.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-2917

CWE : Common Weakness Enumeration

idName
CWE-79Failure to Preserve Web Page Structure ('Cross-site Scripting')

CPE : Common Platform Enumeration

TypeDescriptionCount
Application1

Internal Sources (Detail)

SourceUrl
BIDhttp://www.securityfocus.com/bid/53533
MISChttp://packetstormsecurity.org/files/112691/WordPress-Share-And-Follow-1.80.3...
XFhttp://xforce.iss.net/xforce/xfdb/75616

Alert History

If you want to see full details history, please login or register.
0
DateInformations
2013-05-10 22:40:58
  • Multiple Updates